Lone Wolf Development Forums  

Go Back   Lone Wolf Development Forums > Army Builder Data Files > Warhammer Fantasy 8th Ed.

Notices

Reply
 
Thread Tools Display Modes
elrond25
Junior Member
 
Join Date: Jan 2006
Posts: 1

Old April 14th, 2010, 09:43 AM
I am stuck on AB 3.1 and can't use the latest download as it requires 3.2. Is there a chance that the latest files will be backported to 3.1?
elrond25 is offline   #1 Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -8. The time now is 05:50 PM.


Powered by vBulletin® - Copyright ©2000 - 2021, vBulletin Solutions, Inc.
wolflair.com copyright ©1998-2016 Lone Wolf Development, Inc. View our Privacy Policy here.